package com.dsk.common.dtos;

import lombok.Data;
import org.springframework.boot.context.event.SpringApplicationEvent;

/**
 * @ClassName OpRegionalEconomicDataV1Dto
 * @Description 专项债-项目类别统计
 * @Author Dgm
 * @Date 2023/5/23 14:05
 * @Version
 */
@Data
public class OpRegionalEconomicDataV1Dto {

    /**
     * 年份
     */
    private Integer year;
    /**
     * 省
     */
    private Integer provinceId;
    /**
     * 市
     */
    private Integer cityId;
    /**
     * 区
     */
    private Integer areaId;

    /**
     * 全国宏观经济：1 / 辖区经济：2 / 地区对比：3
     */
    private Integer type;
}
